ItemEvents.tooltip(tooltip => {
    tooltip.add([
        'supplementaries:antique_ink', 
    ], Text.darkPurple('May contain magic! Right click to identify'))
    tooltip.add([
        'society:gourmand_contract', 
    ], Text.gold('Legendary reward from Gourmand decree'))
    tooltip.add([
        'cookingforblockheads:cow_jar', 
    ], Text.gray('Not consumed in Cake Dough crafting recipe'))
    tooltip.add([
        'ars_elemental:everfull_urn', 
    ], Text.gray('Not consumed in Dough crafting recipes'))
  })